@charset "utf-8";
.zx_art_content pre{ white-space: pre-wrap; white-space: -moz-pre-wrap;  white-space: -pre-wrap; white-space: -o-pre-wrap;}
table[align="center"] { margin: 0 auto; }
table,table tr th, table tr td { border:0px solid #666;}
.zx_fl_list .zx_fl_list_a {
    width: 100%;
    height: 100%;
    display: block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.zx_fl_list .zx_fl_list_a:hover{ background:#169BD5;color:#fff; text-decoration:none; border-radius:0px;}
.zx_fl_list {
	display: block;
	color: #424242;
	width: 100%;
	border: 1px solid #eee;
	border-radius: 6px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
}
.zx_show_cont_h1 {
    padding: 16px 0;
}
.zx_main_source {
    height: 19px;
    line-height: 19px;
    border-bottom: 1px dotted #e1e1e1;
    text-align: center;
}
.zx_art_contents {
    font-size: 14px;
    color: #666;
    padding-top: 20px;
}



.mainz.zhengshu{
	border: 1px solid #f0f0f0;
	background-color: #fff;
	border-radius: 5px;
	width: 630px;
	margin: 0 auto;
	padding: 50px 0;
	margin: 50px 0px 0px 0px;
}
.mainz.zhengshu table tr td{
	padding: 10px;
}
.mainz.zhengshu .zhengshu-forms .headz{
	text-align: center;
}
.mainz.zhengshu .zhengshu-forms .headz .c1{
	font-size: 20px;
	color: #0767b1;
}
.mainz.zhengshu .zhengshu-forms .headz .c2{
	display: inline-block;
	margin: 0 15px;
}
.mainz.zhengshu .zhengshu-forms .headz .c3{
	font-size: 14px;
	color: #f01100;
}
.mainz.zhengshu .zhengshu-forms .headz .c3 a{
	color: #f01100;
}
.mainz.zhengshu .zhengshu-forms .listz{
	width: 340px;
	margin: 40px auto 0;
}
.mainz.zhengshu .zhengshu-forms .listz dl{
	padding-left: 75px;
	margin-top: 10px;
}
.mainz.zhengshu .zhengshu-forms .listz dl dt{
	float:left;
	margin-left: -75px;
	line-height: 30px;
	font-size: 14px;
}
.mainz.zhengshu .zhengshu-forms .listz dl dd .input{
	width: 100%;
	height: 35px;
	border: 1px solid #e6e6e6;
	outline: 0px;
	box-sizing: border-box;
	padding: 0 10px;
	font-size: 14px;
}
.mainz.zhengshu .zhengshu-forms .listz dl.btn{
	text-align: center;
}
.mainz.zhengshu .zhengshu-forms .listz dl.btn dd{
	margin-top: 35px;
}
.mainz.zhengshu .zhengshu-forms .listz dl.btn dd .zhengshu-btns{
	background-color: #ea3430;
	border: 0px;
	width: 139px;
	height: 38px;
	color: #fff;
	outline: 0px;
	cursor: pointer;
	font-size: 20px;
	background-image: url(zhengshu-button.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	text-align: right;
	padding: 0 10px;
}

.mainz.zhengshuz .zhengshu-results{
	margin: 0 auto;
	padding: 20px 0;
	width:100%;
	display:none;
}
.mainz.zhengshuz .zhengshu-results table tr td{
	padding: 10px;
}

.zhengshu-results2{
    border: 0px solid #f0f0f0;
    background-color: #fff;
    width: 790px;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
	box-sizing: border-box;
	overflow-x:auto;
}
.zhengshu-results2 .headz{
	height: 44px;
	border-bottom: 1px solid #e7e7e7;
}
.zhengshu-results2 .headz .column{
	float:left;
	line-height: 33px;
	font-size: 16px;
	color:#FF0000;
}
.zhengshu-results2 .headz .query{
	float:right;
	padding-left: 20px;
	background-image: url(zhengshu-result-query.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
	margin-top: 10px;
	margin-right: 10px;
}
.zhengshu-results2 .headz .backhome{
	float:right;
	padding-left: 20px;
	background-image: url(zhengshu-result-backhome.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
	margin-top: 10px;
}


.zhengshu-results2 .headz3{
	padding: 20px 0;
	padding-left: 220px;
	border-bottom: 5px solid #ddd;
}
.zhengshu-results2 .headz3 .pic{
	float: left;
	margin-left: -220px;
	width: 200px;
}
.zhengshu-results2 .headz3 .pic img{
	width: 100%;
	height: 220px;
}
.zhengshu-results2 .headz3 .title{
	font-size: 25px;
	margin-bottom: 20px;
}
.zhengshu-results2 .headz3 .title2{
	margin-bottom: 10px;
}
.zhengshu-results2 .headz2{
	padding: 20px 0;
	text-align: center;
}
.zhengshu-results2 .headz2 ul li{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	color: #fff;
	width: 180px;
	background-color: #2070af;
	margin: 10px;
	cursor: pointer;
	border-radius: 3px;
}
.zhengshu-results2 .headz2 ul li.selected{
	background-color: #e64b47;
}
.zhengshu-results2 .listz2{
	display: none;
}
.zhengshu-results2 .listz2.show{
	display: block;
}

.zhengshu-results2 .table-head{
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #fff;
	padding-left: 10px;
	background-color: #2070af;
	border-radius: 5px 5px 0 0;
	margin-top: 20px;
}
.zhengshu-results2 .table-head .baseinfo{
	float:left;
	margin-right: 10px;
}
.zhengshu-results2 .table-data{
	border-spacing: 1px;
	border-collapse:separate;
	background-color: #666;
	width: 100%;
}
.zhengshu-results2 .table-data td{
	background-color: #fff;
	padding: 10px;
}
.zhengshu-results2 .table-data2{
	border-spacing: 1px;
	border-collapse:separate;
	background-color: #c2e4ff;
	width: 100%;
}
.zhengshu-results2 .table-data2 td{
	background-color: #fff;
	padding: 10px;
}
.zhengshu-results2 .table-data2 tr td:nth-child(1){
	text-align: right;
	width: 20%;
	font-weight: bold;
	font-size: 15px;
}
.zhengshu-results2 .table-data2 tr td:nth-child(2){
	width: 30%;
	font-size: 14px;
	color: #666;
}
.zhengshu-results2 .table-data2 tr td  dl.zhengshu-qr dt{
	float: left;
}
.zhengshu-results2 .table-data2 tr td  dl.zhengshu-qr dd{
	padding-top: 50px;
}
.zhengshu-results2 .table-data2 tr td  dl.zhengshu-qr dd .c1{
	font-weight: bold;
}

.zhengshu-results2 .table-data3{
	border-spacing: 1px;
	border-collapse:separate;
	background-color: #c2e4ff;
	width: 100%;
}
.zhengshu-results2 .table-data3 td{
	background-color: #fff;
	padding: 10px;
}
.zhengshu-results2 .table-data3 td.b{
	font-weight: bold;
}

.zhengshu-results2 .table-data3 tr td .star:before,.zhengshu-results2 .table-data3 tr td .star:after{
	content: '***';
	color: red;
}

.feedback{
	width:630px;
	margin:0 auto;
    margin-top:30px;
}
.feedback .form-horizontal .form-group{
    margin-right: -10px;
    margin-left: -10px;
	width:100%;
	float:left;
	clear:both;
}
.feedback label {
    display: inline-block;
    width: 100px;
    font-weight: bold;
	text-align:right;
	line-height:42px;
	height:42px;
	padding-right:10px;
	float: left;
}
.feedback .form-control {
    display: block;
    width:476px; 
	height:42px;
	padding:0px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 1px;
	margin-bottom:18px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}	
.feedback textarea.form-control {
    height: auto;
}
.feedback .page-btn {
    display: inline-block;
    background-color: #0071bf;
    border-radius: 0px;
    border: none;
    transition: background 0.5s;
    margin-right: 15px;
}
.feedback .btn-zanger {
    color: #fff;
    background-color: #62a8ea;
    border-color: #62a8ea;
}
.feedback .btnz {
    display: inline-block;
    padding: 10px 12px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	margin-top:10px;
	margin-left:75px;
	text-align:center;
	width:120px;
}
.feedback .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
}
.mainz.zhengshuz .zhengshu-results table tr td { padding: 0px !important; line-height: 26px;}